Debian Bug report logs - #215542
O: libextutils-f77-perl -- Simple interface to F77 libs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 13 Oct 2003 11:18:05 UTC

Severity: normal

Fixed in version libextutils-f77-perl/1.14-3

Done: Luk Claes <luk.claes@ugent.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#215542; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libextutils-f77-perl -- Simple interface to F77 libs
Date: Mon, 13 Oct 2003 21:05:38 +1000
Package: wnpp
Severity: normal

The current maintainer of libextutils-f77-perl, Raul Miller
<moth@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libextutils-f77-perl
Binary: libextutils-f77-perl
Version: 1.14-2.1
Priority: optional
Section: perl
Maintainer: Raul Miller <moth@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.6.0-17)
Architecture: all
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/libe/libextutils-f77-perl
Files: b034dce335a97bb2fabe43bfed6f2ee5 634 libextutils-f77-perl_1.14-2.1.dsc
 3f20ae449db1d4416c32effcb719e968 8614 libextutils-f77-perl_1.14.orig.tar.gz
 7f529cc3d182be3a814f07111adef568 2678 libextutils-f77-perl_1.14-2.1.diff.gz

Package: libextutils-f77-perl
Priority: optional
Section: perl
Installed-Size: 36
Maintainer: Raul Miller <moth@debian.org>
Architecture: all
Version: 1.14-2.1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libe/libextutils-f77-perl/libextutils-f77-perl_1.14-2.1_all.deb
Size: 13132
MD5sum: 0bbabc3925a835ceed02be298d4e518b
Description: Simple interface to F77 libs
 This module tries to figure out how to link C programs with
 Fortran subroutines on your system. Basically one must add a list
 of Fortran runtime libraries. The problem is their location
 and name varies with each OS/compiler combination!
 .
 This module tries to implement a simple
 'rule-of-thumb' database for various flavours of UNIX systems.
 A simple self-documenting Perl database of knowledge/code
 for figuring out how to link for various combinations of OS and
 compiler is embedded in the modules Perl code. Please help
 save the world by sending database entries for
 your system to kgb@aaoepp.aao.gov.au
 .
 The library list which the module returns
 can be explicitly overridden by setting the environment
 variable F77LIBS, e.g.
 .
   % setenv F77LIBS "-lfoo -lbar"
   % perl Makefile.PL
   ...

Justification: No upload since August 2001, several NMUs, maintainer address
bounces.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Luk Claes <luk.claes@ugent.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 215542-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk.claes@ugent.be>
To: 215542-close@bugs.debian.org
Subject: Bug#215542: fixed in libextutils-f77-perl 1.14-3
Date: Fri, 01 Oct 2004 08:47:05 -0400
Source: libextutils-f77-perl
Source-Version: 1.14-3

We believe that the bug you reported is fixed in the latest version of
libextutils-f77-perl, which is due to be installed in the Debian FTP archive:

libextutils-f77-perl_1.14-3.diff.gz
  to pool/main/libe/libextutils-f77-perl/libextutils-f77-perl_1.14-3.diff.gz
libextutils-f77-perl_1.14-3.dsc
  to pool/main/libe/libextutils-f77-perl/libextutils-f77-perl_1.14-3.dsc
libextutils-f77-perl_1.14-3_all.deb
  to pool/main/libe/libextutils-f77-perl/libextutils-f77-perl_1.14-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 215542@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk.claes@ugent.be> (supplier of updated libextutils-f77-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  9 Jun 2004 18:21:06 +0200
Source: libextutils-f77-perl
Binary: libextutils-f77-perl
Architecture: source all
Version: 1.14-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Luk Claes <luk.claes@ugent.be>
Description: 
 libextutils-f77-perl - Simple interface to F77 libs
Closes: 102206 134583 157477 157520 157582 215542
Changes: 
 libextutils-f77-perl (1.14-3) unstable; urgency=low
 .
   * New maintainer: Debian Perl Group (closes: #215542).
   * debian/control: section perl instead of interpreters.
   * debian/control: standards-version 3.6.1
   * debian/control: debhelper dependency >= 4.1
   * debian/rules: no debhelper version
   * debian/compat: added.
   * debian/watch: added.
   * acknowledge NMU (closes: #157477, #157582, #134583, #102206, #157520).
Files: 
 5e5812c8e0416f75be293b900e33e885 704 perl optional libextutils-f77-perl_1.14-3.dsc
 bff13eff497b8c06ecfc38e081d65ffe 3041 perl optional libextutils-f77-perl_1.14-3.diff.gz
 4308333565368c800bb4f7fa068a3ad6 13352 perl optional libextutils-f77-perl_1.14-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBXU8zQbn06FtxPfARAuKOAJwOY8mrbtXAGpY+erKqXTzhJGy0pwCaA6xK
gBFeokCiw9IOCiUiaupWJ2E=
=UTLv
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:13:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.